# Standardized tags

The following tags are defined to better ensure intercompatibility between hotpocket policies deployed by different administrators.

| Tag | Liability | Description
--- | --- | ---
| `csam` | Front Door | Child Sexual Abuse Material. i.e: cp
| `jailbait` | High <sup title="Jailbait comprises of legal images of minors, such as child models, however the collection of such images is highly suspect. Jailbait rooms tend to include users who trade CSAM. At minimum, these rooms are a heavy liability">?</sup> | Suggestive images of minors, not technically `casm` but contextually borderline.
| `beastiality` | High <sup title="See local laws">?</sup> | Pornography with features animals.
| `3d_loli` | High <sup title="Questionably legal in the west. May be illegal to posses. See local laws">?</sup> | 3DCG suggestive or explicit depictions of fictional minors where the depictions are done so without significant stylization.
| `stylized_3d_loli` | High <sup title="Questionably legal in the west. May be illegal to posses. See local laws">?</sup> | 3DCG suggestive or explicit depictions of fictional minors.
| `loli` | Moderate <sup title="Questionably legal in the west. See local laws">?</sup> | Drawn suggestive or explicit depictions of fictional minors.
| `anarchy` | Moderate | Rooms which have no room admins or moderators.
| `irl_porn` | Moderate <sup title="Legal with few exceptions, see local laws.">?</sup> | Pornography which features real people.
| `underage` | Moderate | Rooms which contain a significant amount of underage users or users which are underage.
| `drawn_porn` | Low | Pornography which depicts fictional characters.
| `gore` | Low | Rooms which exists to host gore.
| `commerical` | Low | Rooms which exist exclusively to promote a specific commerical product or group.
| `spam` | Low | Rooms which exist primarily to host spam content.

## Topics:
These additional tags apply to groups of tags. See `scripts/schema/topics.yaml`

| Topic | Description
--- | ---
| `high_risk_porn` | Similar to `high_risk`, limited to porn.
| `high_risk` | Content which has a high risk to host.
| `porn` | Any kind of pornagraphic content.
| `nsfl` | `gore` + `high_risk`
| `nsfw` | `porn` + `nsfl`

*In `topics.yaml`, a topic which references another topic MUST be below the referenced topic. Otherwise it may not be properly resolved.*
